
.game-wrapper {
  .game-header {
    margin-top: -1rem;
    padding-left: 1rem;
    height: 100px;
    margin-bottom: 1rem;

    .game-rounds {
      display: flex;
      align-items: start;

      .round-info {
        font-weight: bold;
        font-size: 2rem;
      }
    }

    .game-timer {
      display: flex;
      float: right;
      margin-top: -1.8rem;
      padding-right: 1rem;
    }
  }

  .game-body{
    position: absolute;
    top: 140px;
    left: 0;
    width: 100%;
    height: calc(100% - 140px);
    overflow: visible;
  }
}
